var old_menu='';
var old_cell='';
function menuclick(submenu,cellbar){
    if(old_menu!=submenu){
        if(old_menu!=''){
            old_menu.style.display='none';
            old_cell.src='left_a.gif';
        }
        submenu.style.display='block';
        cellbar.src='left_b.gif';
        old_menu=submenu;
        old_cell=cellbar;
    }
    else{
        submenu.style.display='none';
        cellbar.src='left_a.gif';
        old_menu='';
        old_cell='';
    }
}